/* main */
.main_top_bg {position:relative; overflow:hidden; top:0px; width:100%; margin:0px;}
#main_top_01 {position:relative; overflow:hidden; height:79px; width:100%; text-align:center;}
#top_main {width:975px; height:67px; margin:0 auto; list-style:none;text-align:left;}
#top_main .logo {position:relative; width:167px; height:42px; top:12px; left:13px; margin-right:60px; float:left;}
#top_main .sub_topmenu {position:relative; height:20px; margin:34px 0px 0px 23px; float:left}
#top_main .bt_sitemap {position:relative; height:7px; top:43px; left:90px; float:left; overflow:hidden; font-size:0px; line-height:0%;}
#top_main .top_btline {position:relative; width:1px; height:7px; top:43px; left:95px; float:left; overflow:hidden; font-size:0px; line-height:0%;}
#top_main .bt_english {position:relative; height:7px; top:43px; left:100px; float:left; overflow:hidden; font-size:0px; line-height:0%;}
#top_main .bt_facebook {position:relative; width:20px; top:11px; float:left; left:57px}
#top_main .bt_twitter {position:relative; width:20px; top:11px; float:left; left:60px}



/* sub */
.sub_top_bg {position:relative; overflow:hidden; top:0px; width:100%; margin:0px; background:url(/net/images/kor/_common/top_line.jpg) 150px top repeat-x;}
#sub_top_01 { position:relative; overflow:hidden; height:107px; width:100%; text-align:center;}
#top_sub {width:975px; height:67px; margin:0 auto; list-style:none;text-align:left;}
#top_sub .logo {position:relative; width:167px; height:42px; top:12px; left:13px; margin-right:60px; float:left;}
#top_sub .sub_topmenu {position:relative; height:20px; margin:34px 0px 0px 23px; float:left}
#top_sub .bt_sitemap {position:relative; height:7px; top:43px; left:90px; float:left; overflow:hidden; font-size:0px; line-height:0%;}
#top_sub .top_btline {position:relative; width:1px; height:7px; top:43px; left:95px; float:left; overflow:hidden; font-size:0px; line-height:0%;}
#top_sub .bt_english {position:relative; height:7px; top:43px; left:100px; float:left; overflow:hidden; font-size:0px; line-height:0%;}
#top_sub_contents {width:975px; height:40px; margin:0 auto; list-style:none;text-align:left;}
#top_sub_contents .subtop_newpress {position:relative; top:14px; left:23px; width:79px; float:left; overflow:hidden; font-size:0px; line-height:0%;}
#top_sub_contents .subtop_noticedot {position:relative; top:18px; left:70px; width:2px; height:2px; float:left; overflow:hidden; font-size:0px; line-height:0%;}
#top_sub_contents .subtop_notice {position:relative; top:11px; left:70px; font-family:dotum; font-size:12px; color:#8f8f8f; width:362px; float:left;}
#top_sub_contents .subtop_stockinfo {position:relative; top:15px; left:90px; width:62px; float:left; overflow:hidden; font-size:0px; line-height:0%;}
#top_sub_contents .subtop_stock {position:relative; font-weight:bold; font-family:dotum; font-size:12px; color:#333333; top:12px; left:98px; width:136px; text-align:center; float:left}
#top_sub_contents .subtop_stockud {position:relative; top:15px; left:110px; width:10px; text-align:left; float:left; overflow:hidden; font-size:0px; line-height:0%;}
#top_sub_contents .subtop_stock1 {position:relative; font-weight:bold; font-family:dotum; font-size:12px; top:12px; left:116px; width:150px; text-align:left; float:left}
#top_sub_contents .stockno {font-weight:bold; font-family:dotum; font-size:12px; color:#f63030;}
#top_sub_contents .stockp {font-weight:bold; font-family:dotum; font-size:12px; color:#9da0a2;}
#top_sub_contents .bt_facebook {position:relative; width:20px; top:11px; float:left; left:121px}
#top_sub_contents .bt_twitter {position:relative; width:20px; top:11px; float:left; left:124px}